/* ==============================================
▼下層
=============================================== */
/* ==============================================
▼ガイド
=============================================== */
/* ◎◎について
----------------------------------------------- */
div#undercolumn_aboutus {
}

/* 特定商取引法
----------------------------------------------- */
div#undercolumn_order {
}

/* お問い合わせ
----------------------------------------------- */
div#undercolumn_contact {
    margin: 0 auto;
    width: 100%;
}

.zipimg img {
    vertical-align: middle;
}

/* ご利用案内
----------------------------------------------- */
#undercolumn_info dt{
    margin-bottom: 10px;
	font-weight: bold;
}
#undercolumn_info dd{
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: #ccc solid 1px;
}
#undercolumn_info dd div.pay{
    margin-top: 20px;
    margin-bottom: 20px;
}
#undercolumn_info dd div.pay dt {  
 	float:left;  
 	width:140px;  
 	padding:3px 0 3px 10px;  
 	clear:both;  
 	font-weight:normal;
}  
#undercolumn_info dd div.pay dd {  
	width:470px;  
	margin-left:160px;
    margin-bottom:5px;
	padding:3px 3px 3px 10px;
    border-bottom: none;
}  

/* Q&A
----------------------------------------------- */
#undercolumn_faq dt{
    margin-bottom: 10px;
	font-weight: bold;
}
#undercolumn_faq dd{
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: #ccc solid 1px;
}
#undercolumn_faq h3{
	font-size: 1.2em;
    margin-bottom: 20px;
}
#undercolumn_faq dd div.pay{
    margin-top: 20px;
    margin-bottom: 20px;
}
#undercolumn_faq dd div.pay dt {  
 	float:left;  
 	width:140px;  
 	padding:3px 0 3px 10px;  
 	clear:both;  
 	font-weight:normal;
}  
#undercolumn_faq dd div.pay dd {  
	width:470px;  
	margin-left:160px;
    margin-bottom:5px;
	padding:3px 3px 3px 10px;
    border-bottom: none;
}  

/* 個人情報保護方針
----------------------------------------------- */
#undercolumn_entry p{
	margin-bottom: 10px;
}

#undercolumn_entry dd{
	margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: #ccc solid 1px;
}

#undercolumn_entry li{
    margin-bottom: 5px;
}

#undercolumn_entry li ul li{
	margin-bottom: 0px;
}

/* お役立ちリンク集
----------------------------------------------- */



/* 手ぶらでおまかせバーベキュー活用法
----------------------------------------------- */
#undercolumn_tebura div.navi{
    margin-top: -180px;
    margin-left: 320px;
	margin-bottom: 20px;
   	padding: 10px 20px;
   	width: 340px;
}
#undercolumn_tebura img{
    vertical-align:top;
}
#undercolumn_tebura div.navi ul{
   	width: 290px;
   	background-color:#f5f5f5;
   	padding: 10px;
}
#undercolumn_tebura div.navi ul li{
   	padding:0 0 5px 0;
   	font-size: 1.2em;
   	padding-left: 1em;
    text-indent: -1em; 
}
#undercolumn_tebura div.navi ul li.title{
    border-left:3px solid #f13e1a;  
    padding: 4px 10px 3px 10px;
   	background-color:#f6dede;
    margin-bottom: 10px;
}
#undercolumn_tebura div.navi ul li.title span{
    padding: 4px 10px 2px 10px;
    font-size: 1.3em;
}
#undercolumn_tebura div.navi ul li.sl{
	font-weight: bold;
	color:#1f57da;
}
#undercolumn_tebura div.navi ul li span{
   	font-size: 0.4em;
}
#undercolumn_tebura div.navi ul li a {
	color:#333333;
 }
#undercolumn_tebura div.navi ul li a:link {
	color:#333333;
}
#undercolumn_tebura div.navi ul li a:hover {
	color:#333333;
}

#undercolumn_tebura h3{
    font-size: 22pt;
	color:#f13e1a;
	text-align: left;
	margin-bottom: 10px;
}
#undercolumn_tebura h3 span{
    font-size: 32pt;
}
#undercolumn_tebura p.subttl{
    font-size: 15pt;
   	margin: 0 20px 30px 60px;
}
#undercolumn_tebura h4{
    border-left:7px solid #f13e1a;  
    border-bottom:1px dashed #ccc;  
    padding: 1px 10px;
    font-size: 1.8em;
	margin:10px 0 20px 0;
}
#undercolumn_tebura p{
	margin: 0 70px 10px 70px;
	font-size: 1.2em;
	line-height: 1.7em;
}
#undercolumn_tebura p.lead{
	margin: 0 0px 30px 0 ;
	font-size: 1.4em;
	line-height: 1.8em;
	text-align: center;
	color: #7a5e44;
}
#undercolumn_tebura p.lead span{
	color: #f13e1a;
	font-size: 1.5em;
}
#undercolumn_tebura p.in{
	margin-bottom: 30px;
}
#undercolumn_tebura img.ctr{
 display: block;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 40px;
}


